List your checks
Your deep checks, newest first, without their reports (read one with `GET /checks/{id}`). Page with `next_cursor`.
GET
/api/v1/checksYour deep checks, newest first, without their reports (read one with `GET /checks/{id}`). Page with `next_cursor`.
Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query parameters
limitintegerPage size, 1 to 100. Default 20.
cursorstring`next_cursor` from the previous page.
Responses
A page of checks.
checksobject[]next_cursoranycurl --request GET \
--url "https://getrevised.com/api/v1/checks" \
--header "Authorization: Bearer YOUR_API_KEY"{
"checks": [],
"next_cursor": {}
}